/* Responsive Full Background Image Using CSS
*/
body {
  /* Location of the image background-image: url(images/coldplay-purple.jpg); */
  
  
  /* Image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Image doesn't repeat */
  background-repeat: no-repeat;
  
  /* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based on its container's size */
  background-size: cover;
  
  /* Pick a solid background color that will be displayed while the background image is loading */
  background-color:#581abb;

}


html, body, #wrapper {
height: 100%;
width: 100%;
margin: 0;
padding: 0;
border: 0;
}


img {
max-height: 400px;
max-width: 400px;
object-fit; contain;
position: absolute;
top: 0;
bottom: 0;
left: 5%;
right: 0;
margin: auto;
}

#wrapper { }